.auth_container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.auth_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 600px;
  border-radius: 8px;
  padding: 60px;

  &__title {
    margin-bottom: 30px;
  }

  &__text {
    text-align: center;
    margin-top: 30px;
  }
}
